Uploaded image for project: 'OpenJPA'
  1. OpenJPA
  2. OPENJPA-2217

Upgrade commons-lang:2.4 to latest commons-lang3

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 2.2.0
    • Fix Version/s: None
    • Labels:
      None
    • Patch Info:
      Patch Available

      Description

      Please upgrade commons-lang dependency to new commons-lang3. Now if one uses library like openejb that make use of commons-lang3 and openjpa, one will have both commons-lang and commons-lang3 on the classpath.

        Attachments

        1. OPENJPA-2217.patch
          92 kB
          Stevo Slavić

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                sslavic Stevo Slavić
              • Votes:
                1 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: